@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------*/
/*----------------------- Body -----------------------*/
/*-----------------------------------------------------*/



/*-----------------------------------------------------*/
/*----------------------- Wrapper -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Header -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Content -----------------------*/
/*-----------------------------------------------------*/
#fotografimg{
	height: 450px;
	width: 300px;
	background-image: url(../media/fotograf/fotograf.jpg);
	float: right;
	margin: 100px 50px 0px 0px;
	border: 1px solid #fff;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-o-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-ms-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	}
	
/*-----------------------------------------------------*/
/*----------------------- Footer -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*--------------------- Schrift -----------------------*/
/*-----------------------------------------------------*/
#urheber {
	font-size: 12px;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	
}
.fotografbr{
	margin-bottom: 5px;
	}
#content p{
	Width: 500px;
	margin-left: 50px;
	margin-bottom: 25px;
	}
/*-----------------------------------------------------*/
/*--------------------- CSS-Hacks ---------------------*/
/*-----------------------------------------------------*/

